/* menue.css */

 body {
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-size:12px;

  }

 ul {
   list-style-type:none;
   margin-top: 0;
   margin-bottom: 6px;
  }

 a {
  font-size:12px;
  }
 A:link {
  color:#ffffaa;
  text-decoration:none;
  }
 A:visited {
  color:#ffffaa;
  text-decoration:none;
  }
 A:active {
  color:#003344;
  background:#ffffaa;
  text-decoration:none;
  }
 a:hover {
  color:#003344;
  text-decoration:none;
  background:#ffffaa
  }

 .update {
  font-size: 10px;
  line-height:12px;
  }

 table {
  border-top-width: 1pt;
  border-top-style: solid;
  border-color: #bbbb66;
  }
 tr {
  font-size:12px;
  line-height:15px;
  color: white
  }
 .headline {
  font-size:13px;
  font-weight: bold;
  background: #3366aa;
  color: #ffffaa;
  }

 .buy {
  color: #ffffaa
  }